EDIT - bug #9403

cleanup function cdm_related_taxon() from used paramerters and css class attributes
01/20/2021 02:38 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Priority13 Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.19

Severity: normal Found in Version:

Description

1.) remove unused parameters:

$relsign = NULL, $reltype_representation = NULL, $doubtful=false, $doLinkTaxon = FALSE

2.) revert-cdm-dataportal|13bd883d-te-remeve—relation—sign{copiedfrom-#7720} .relation_sign is still needed

Related issues:
Copied from EDIT - feature request #7720: use new taxonRelationshipsDTO webse... Closed

Associated revisions

Revision 846f21e1 - 01/21/2021 09:05 AM - Andreas Kohlbecker

fix #9403 cleanup function cdm_related_taxon() from used paramerters

History

#1 - 01/20/2021 02:39 PM - Andreas Kohlbecker

- Copied from feature request #7720: use new taxonRelationshipsDTO webservice for all taxon relations added

#2 - 01/20/2021 02:39 PM - Andreas Kohlbecker
- Description updated
- Priority changed from New to Priority13

#3 - 01/21/2021 09:04 AM - Andreas Kohlbecker

- Description updated

#4 - 01/21/2021 09:06 AM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|846f21e18654a33f2027824599149834c0aff88a.

#5 - 01/21/2021 09:06 AM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#6 - 01/21/2021 09:08 AM - Andreas Kohlbecker
- Description updated
